main {
    display:initial;
    text-align:center;
}

aside h1, aside h2,
aside h3, aside h4, aside h5, aside h6 {
    font-family:'Ms Ui Gothic';
}
.station-container {
    display:flex;
    margin-bottom:30px;
    flex-shrink:0;
}

aside {
    height:130vh;
}

.station-container > div {
padding-top:26px;
  background-size:100% 100%;
  background-position: center;
  text-align: center;
  z-index:2;
  height:69px;
  width:98px;
  transition:transform .5s;
}

.station-container > div:hover {
    transform:scale(1.5);
}

#neighbor-container {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 20px;
  padding:20px;
  margin-left:auto;
  margin-right:auto;
}
    
    #neighbor-container > div {
  padding-top:34px;
  background-size:contain;
  background-position: center;
  background-repeat:no-repeat;
  text-align: center;
  z-index:2;
  height:70px;
  width:98px;
  align-items:center;
  justify-content:center;
  transition:transform .5s;
    }

    #neighbor-container > div:hover {
        transform:scale(1.5);
    }

@media only screen and (max-width: 900px) {
    #neighbor-container {
        grid-template-columns: repeat(2, 1fr);
    }

    .station-container > div:hover {
    transform:none;
}
 #neighbor-container > div:hover {
        transform:none;
    }
}